PHP ��U
前一頁 |  | 下一頁

# add_get_index_stringl

add_get_index_stringl -- ...

## Description

#include <zend_API.h>

int add_get_index_stringl ( zval* arg, ulong idx, char* str, uint length, void** dest, int duplicate )

...

## Parameters

arg

  ...

idx

  ...

str

  ...

length

  ...

dest

  ...

duplicate

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
add_get_index_string | 上一層 | add_get_index_unicode